/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Radio,
Select,
} from 'ant-design-vue'

Vue.use(FormModel)
Vue.use(Radio)
Vue.use(Select)

export default {
  
}
